{% extends '::base.html.twig' %}

{% block title %}Clientes{% endblock title %}
{% form_theme form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

	<h1>Crear Cliente</h1>

	{{ form(form) }}

	<br />
	        <a type="button" class="btn btn-primary" href="{{ path('clientes') }}">
	            Regresar al Listado
	        </a>
	<br />
	</div>
{% endblock %}
{% block javascripts %}
    <script>

    $( "#mdr_puntoventabundle_clientes_fechaNacimiento" ).datepicker({
      format:   "dd/mm/yyyy",
      changeMonth: true,
      changeYear: true,
      yearRange: "1900:2050",
    });

    </script>
{% endblock %}